

#int-graphic {
	margin: 30px 0;
}



/* categories */

p.category {
	display: inline-block;
	padding: 7px 12px;
	margin: 2px;
	border: 1px solid #ddd;
	background-color: #f5f5f5;
	color: #666;
	font-size: 14px;
	font-weight: 400;
	line-height: 20px;
	cursor: pointer;

	webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}


p.category.category-selected {
	color: #000;
	border: 1px solid #ccc;
	background-color: #dcdcdc;
	box-shadow: 0 0 11px #c8c8c8 inset;
	-moz-box-shadow: 0 0 11px #c8c8c8 inset;
	-webkit-box-shadow: 0 0 11px #c8c8c8 inset;	
}

p.category span {
	padding-left: 16px;
	font-size: .8em;
}





/* map */

#map {
	width: 100%;
	height: auto;
}

path {
	fill: #cccccc;
	stroke: #ffffff;
	stroke-width: 1;
}

path.state {
	fill: #5ea154;
	opacity: .4;
}

path.state-active {
	stroke: #000000;
	stroke-width: 1.5;
}

path.state-selected {
	fill: #5ea154;
	opacity: 1;
}




/* toolitp */

.tooltip-govbeat p {
	margin: 0;
	font-size: 14px;
	line-height: 1.3em;
}

p.tooltip-title {
	margin-top: 10px;
	font-size: 13px;
	text-transform: uppercase;
}

p.tooltip-subtitle {
	margin-bottom: 10px;
	color: #8c8c8c;
	font-size: 13px;
	/*white-space: nowrap;*/
}



/* iframe */

.iframe #int-graphic,
.iframe #map {
	width: 610px;
}



